Subject: Re: bug#78263: [PATCH 1/3] Ignore OSC sequences in term instead of printing them

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Jun 2025 11:40:03 +0300

> From: Stéphane Zermatten <[email-masked]>
> Date: Thu, 12 Jun 2025 11:25:15 +0300
> 
> I’m sorry I messed up the patch. I thought I had been careful, but not enough 🙁 My workflow needs work. 
> 
> I attached a patch that fixes the breaking test on the main branch. The unicode characters hardcoded in the test file were messed up somehow, so in the patch I propose using the \u notation instead of hardcoding “αβ”. 

Thanks, the test now passes.  Installed on the master branch, and
closing the bug.